defaultprofile: default
profiles:
    - name: default
      configName: stuzo
statusclasses:
    connected: connected
    disconnected: disconnected
statusicons:
    connected: "\U000F0C53"
    disconnected: "\U000F015B"
tooltipformat:
    connected: |-
        Profile: %s
        Connected to: %s
        Config: %s
        Active: %s
        IN: %s  OUT: %s
    disconnected: VPN Disconnected
